View Issue Details

IDProjectCategoryView StatusLast Update
0000492Kali Linux[All Projects] New Tool Requestspublic2014-06-04 17:23
Reportersaberzaid Assigned Todookie  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.0.8 
Summary0000492: Nishang 0.3
DescriptionExploiting using powershell

more info and download:


http://labofapenetrationtester.blogspot.fr/2013/08/powerpreter-and-nishang-Part-1.html?m=1

Activities

dookie

2014-06-04 17:23

administrator   ~0002044

Added in nishang_0.3.4-0kali1. It will be in the repos soon.

Thanks for the suggestion.

Issue History

Date Modified Username Field Change
2013-08-13 17:32 saberzaid New Issue
2014-06-04 16:47 dookie Assigned To => dookie
2014-06-04 16:47 dookie Status new => assigned
2014-06-04 17:23 dookie Note Added: 0002044
2014-06-04 17:23 dookie Status assigned => resolved
2014-06-04 17:23 dookie Fixed in Version => 1.0.8
2014-06-04 17:23 dookie Resolution open => fixed
2014-06-29 19:52 vichet Issue cloned: 0001489
2014-07-29 16:43 aniketbhole Issue cloned: 0001629